Minecraft
Apotheosis
Apothic Enchanting
Ars Nouveau
Artifacts
Bedrock Miner
Better End
Bonsai Trees 4
Born in Chaos 
Building Gadgets 2
Chipped
Comforts
Construction Wands Revived
Cooking for Blockheads
Create
Create Confectionery
Create Crafts & Additions
Create Deco
Create Hypertube
Create Stuff 'N Additions
Create: Copycats+
Create: Dragons Plus
Create: Enchantment Industry
Create: Interiors
Create: The Factory Must Grow
Draconic Evolution
Easy Villagers
ElevatorMod
End's Delight
Ender IO
EnderStorage
EnderTanks
Energy Meter
Extra Disks
Extreme Reactors
FTB Quests
Farmer's Delight
Flux Networks
Forbidden Arcanus
FramedBlocks
Functional Storage
Gateways To Eternity
Goblin Traders
Gravestone Mod
GuideME
Hostile Neural Networks
Immersive Engineering
Industrial Foregoing
Industrial Foregoing Souls
Iron Chests
Iron Furnaces
Iron Jetpacks
Laser Bridges & Doors
LaserIO
Lootr
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Lights and Lamps
Macaw's Paths and Pavings
Macaw's Roofs
Macaw's Stairs and Balconies
Macaw's Trapdoors
Macaw's Windows
Mekanism
Mekanism Covers
Mekanism: Additions
Mekanism: Tools
Mekanism: Weapons
MekanismExtras
Modular Routers
My Nether's Delight
Mystical Agradditions
Mystical Agriculture
Nature's Compass
Patchouli
Pipez
Powah
Productive Bees
Productive Lib
Productive Trees
Pylons
Quark
Re-Avaritia
Rechiseled
Rechiseled: Create
Refined Storage
Relics
Rustic Engineer
Simple Magnets
Small Ships
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Stargate Journey
Supplementaries
Torchmaster
Waystones
Wither Skeleton Tweaks
YUNG's Cave Biomes
Zero CORE 2
Aquaculture 2
Mekanism: Generators
Create Slice & Dice
Create: Dreams n' Desires
Create: Steam 'n' Rails 1.21.1
Delightful Creators
Evolved Mekanism
Iglee's Library
Mekanistic Routers
Refined Storage - Mekanism Integration
Deep Aether
Dyson Cube Project
Modonomicon
NauTec
Ocean's Delight
PneumaticCraft: Repressurized
Project Alpha
RAR-Compat
RS: Requestify
Refined Storage - Quartz Arsenal
Reliquified Twilight Forest
Stellaris
The Aether
The Twilight Forest
Twilight Flavors & Delight
Cable Tiers
Oritech
Oritech Things
Create: New Age
Create: Broken Bad ReBroken
Just Another Mining Dimension
Spice of Life: Carrot Edition
Trash Cans
Cable Facades
Reliquified Ars Nouveau
